<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.601999282837</MDI>
      <MDI key="STATISTICS_MEAN">-10.391100476295</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.282001495361</MDI>
      <MDI key="STATISTICS_STDDEV">11.372193822666</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
